Template-Plugin-HTML-2Text

Prerequisites

Template-Plugin-HTML-2Text declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTML::FormatText::Html2text19HTML-FormatExternal-22131.43
Template0Template-Toolkit-2.25128.57